@charset "utf-8";
/* CSS Document */

.ie8 #site-navigation ul li{margin-right:24px;}
.ie8 .main-navigation ul.nav-menu{border:0;}
.ie8 .main-navigation li a{font-size:12px;text-transform:capitalize;padding-top:10px;color:#FFF;}
.ie8 .main-navigation li a:hover{color:#45d2ac;}
.ie8 .is-sticky .main-navigation{margin-top:8px;}
.ie8 .site-content{background:#2B2B2B;}
.ie8 #friends li{padding-right:15px;}
.ie8 #services li{width:145px;padding-right:13px;}
.ie8 #services li h2{font-size:17px;}

.ie9 #services li{width:145px;padding-right:13px;}
